from django.urls import path
from django.contrib.auth.views import LogoutView

from ..views import LoginView, OTPView


urlpatterns = [
    path("login/", LoginView.as_view(), name="login"),
    path("login/checkotp/", OTPView.as_view(), name="checkotp"),
    path("logout/", LogoutView.as_view(), name="logout"),
]